/* CSS Document */

h1{	font-size:40px;	color: #0B8821;	padding:0px;	font-weight: bold;	font-family: "Microsoft Sans Serif";}
h2{	font:"Microsoft Sans Serif";	font-size:25px;	color:#0B8821;	padding:0px;	font-weight: bold;}
h4{	font:"Microsoft Sans Serif";	font-size:14px;	color:#0B8821;	font-weight: normal;	padding-top: 0px;
	padding-right: 5px;	padding-bottom: 0px;	padding-left: 5px;}
h5{ font:"Microsoft Sans Serif"; font-size:14px; color:#FF0000; padding:0px; }
p{	font-size:14px;	color:#993300;	font-family: "Microsoft Sans Serif";
	padding-top: 0px;	padding-right: 5px;	padding-bottom: 0px;	padding-left: 5px;}

body {	background-color: #FCFCDC; 	margin-left: 0px; 	margin-top: 0px;}
.style1 {	font-family:"Microsoft Sans Serif"; font-size: 12px;color: #0B8821;}
.style2 {	font-family:"Microsoft Sans Serif";	font-size: 14px;	color: #0B8821;	font-weight: normal;}
.style3 {	font-family:"Microsoft Sans Serif";	font-size: 14px;color: #0B8821; font-weight:normal;}
.style4 {	font-family:"MS Sans Serif";	font-size: 14px;	color: #8B5125;	padding-bottom: 4px;
	padding-top:0px;	padding-left:15px;	font-weight: normal;	padding-right: 0px;}
.style5 { 	font-family:"Microsoft Sans Serif"; font-size: 16px; color:#0B8821;}
.style6 { 	font-family:"Microsoft Sans Serif"; font-size: 16px; color:#0B8821; font-weight:bold;}
.style7 { 	font-family:"Microsoft Sans Serif"; font-size: 20px; color:#0B8821;}
.style8 { 	font-family:"Microsoft Sans Serif"; font-size: 24px; color:#0B8821;}
.style9 {	font-family:"MS Sans Serif"; font-size: 16px;	font-style: normal;	font-weight: normal;	color: #0000FF;	padding: 4px;}
.style10 {	font-family:"Microsoft Sans Serif"; font-size: 18px;	font-weight: normal;	color: #0000FF;}
.style11 {	font-family:"MS Sans Serif"; font-size: 14px;	color:#FF0000;}
.style12 {	font-family: "Microsoft Sans Serif";	font-size: 14px;	font-weight: normal;	color: #0000FF;
	padding-right: 2px;	padding-left: 2px;}
.style13 {	font-family: "Microsoft Sans Serif";	font-size: 14px;	font-weight: bold;	color: #FFA600;}
